Bug 189070 - gFTP has outdated localization files
gFTP has outdated localization files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
bzcl34nup
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-15 08:15 EDT by Josep
Modified: 2009-03-01 13:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-01 13:17:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep 2006-04-15 08:15:11 EDT
The Catalan translation of gFTP contains a few spelling mistakes and barbarisms,
and the style used in the translation doesn't currently fit with that of the
GNOME translation project. The latest version in CVS of ca.po corrects these
issues, and improves the translation a bit. These improvements where commited
almost one year ago, but since the last release of gFTP is dated from 4 Feb
2005, it doesn't appear in the official release.

Since it'll take at least three months before a new version of gFTP is released
[1], would it be possible to update the actual gFTP package for FC with the
latest translations?

Thanks.

[1] http://archives.seul.org/gftp/users/Jan-2006/msg00001.html
Comment 1 Bug Zapper 2008-04-03 22:38:58 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Josep 2008-05-25 10:34:42 EDT
The issue is still present, but it's mostly an upstream problem. There don't
seem to be any new releases of gFTP, which blocs new translations from hitting
downstream.
It should be up to the Fedora packager whether to include the latest
translations of gFTP or not. I'd truly appreciate if Fedora included the latest
translations, at least for Catalan (ca), but I'd understand if not.

Please close the issue if the packager will not include translations that are
only on SVN's trunk.
Comment 3 Bug Zapper 2008-11-26 01:57:29 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Josep 2008-11-27 02:21:08 EST
Yes, this is still relevant for Fedora 10, and all its previous versions.
Comment 5 Fedora Admin XMLRPC Client 2009-02-09 13:13:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Itamar Reis Peixoto 2009-03-01 13:17:11 EST
please check if it's fixed in 2.0.19 / rawhide

if the problem persists please let us know.

Note You need to log in before you can comment on or make changes to this bug.